AnsweredAssumed Answered

Insufficient privileges to view this page

Question asked by Padmanabha Hegde on Nov 26, 2017
Latest reply on Dec 10, 2017 by Padmanabha Hegde

After the upgrade (patch) from 7.0.0 to 7.0.2 user are getting error  insufficient privileges to view this page while login RSA via.

Outcomes